
移动xgpon无频 - Bug #3562

网络-宽带设置-端口绑定，删除ssid,该设备不支持wifi

07/23/2025 14:46 - 天驰 王

Status: Closed Start date: 07/23/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: cm_znxg_hgu_ukr_r51.bin 复现概率: 100%

Description

步骤：

进入网络-宽带设置

实际结果：

端口绑定下有各ssid

History

#1 - 07/24/2025 11:16 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天驰 王

- % Done changed from 0 to 100

#2 - 07/29/2025 15:23 - 天驰 王

- Status changed from Resolved to Closed
